Jump to content

ecreatures

Members
  • Content count

    5
  • Joined

  • Last visited

About ecreatures

  • Rank
    PrestaShop Newbie

Profile Information

  • Location
    Biarritz
  1. Language switch url

    HI On my fresh install 1.7 the language switcher on the index page is using a wrong url when switching language. IE Index page in French is mywebsite.com/fr/ if I switch through normal language selector the generated url is : mywebsite.com/gb/my-index-page-rewrited-url For a stupid reason that I cannot figure out the "my-index-page-rewrited-url" is appended to the url I don't know where I could investigate to solve this wrong behavior. Other page language switch are OK
  2. OK Résolu : il faut une version de PHP supérieure mais la doc du module (très minimaliste pour le prix) ne donne pas de pre requis pour la version de php Il faut 5.6 min
  3. Bonjour Quand je met ce module (MigrationPro) dans mon répertoire de modules, le backoffice plante et me donne une erreur 500. J'ai essayé un peu tout y compris vérifier les CHMOD etc mais rien à faire. J'enleve le module l'erreur 500 disparait. Plus précisément : Dans mon admin quand je clique sur catalogue de modules (page ou je peux activer/régler mes modules) l'erreur 500 apparaît J'enleve le module de mon repertoire modules (ftp) l'erreur disparaît Je travaille sur un prestashop juste installé propre avec 1.7.2.4 PHP version 5.4.45. Le support du module botte en touche Si je regarde dans mes logs d'erreur serveur j'ai ca : End of script output before headers Si certains ont des pistes
  4. CMS problème d'écriture sur 1.5.6

    Idem chez moi, obligé d'aller écrire directement dans mon admin de BDD (phpmyadmin) car apparemment personne à par vous et moi, n'a eu ce bug. ;((
  5. Je suis en 1.5.6.1 et j'ai le même probleme sans avoir de solution. Je ne peux modifier aucune des pages CMS. Quand je passe en mode édition les modifications ne sont pas enregistrées. Quand je crée une nouvelle page elle ne s'enregistre pas non plus. Mon prestashop est une version 1.5.6.1 installée "propre" et pas une MAJ d'une ancienne version.
×